footer#site-footer {
    background: var(--blue-color);
    margin: 0;
    padding: 67px 0 65px;
}

main.site-main {
    padding-bottom: 0;
    padding-top: 0;
}

footer .wpcf7-not-valid-tip {
    margin-top: 15px;
}

footer .wpcf7 form.invalid .wpcf7-response-output,
footer .wpcf7 form.unaccepted .wpcf7-response-output,
footer .wpcf7 form.payment-required .wpcf7-response-output {
    margin: 15px 0 20px;
    padding: 14px 20px;
    color: red;
}

footer .wpcf7 form.sent .wpcf7-response-output {
    color: #fff;
    border-color: #fff;
    margin: 20px 0;
    padding: 20px 15px 17px;
}

footer .widget h2.widget-title {
    color: #fff;
    font-family: var(--font-body-text);
    font-style: normal;
    font-weight: 500;
    font-size: 17px;
    line-height: 23px;
    letter-spacing: 0.015em;
    margin-bottom: 18px;
    text-align: left;
}

footer .footer-subscribe .widget h2.widget-title {
    max-width: 50%;
    font-family: var(--font-heading-primary);
    font-style: normal;
    font-weight: 600;
    font-size: 45px;
    line-height: 118%;
    margin-bottom: 28px;
    letter-spacing: 0.01em;
    text-transform: inherit;
    text-align: left;
}

footer .footer-subscribe .wpcf7 form p {
    display: flex;
}

footer .footer-subscribe .wpcf7 input[type="email"] {
    border: 1.5px solid #fff;
    border-right: 0;
    color: #fff;
    padding: 12px 20px 9px;
    height: 48px;
    width: 531px;
    line-height: 23px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}

footer .footer-subscribe .wpcf7 input[type="email"]::placeholder {
    color: #fff;
}

footer .footer-subscribe .textwidget {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

footer .footer-subscribe .textwidget strong {
    font-family: var(--font-body-text);
    font-style: normal;
    font-weight: 400;
    font-size: 23px;
    line-height: 27px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
}

footer .footer-inner.section-inner .footer-widgets {
    display: flex;
    width: 100%;
    justify-content: flex-start;
}

footer .footer-inner.section-inner .footer-widgets ul li a {
    color: #FFFFFF;
    text-decoration: none;
    font-family: var(--font-body-text);
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 17px;
    letter-spacing: 0.01em;
    display: block;
    margin-right: 45px;
}

footer .footer-inner.section-inner .footer-widgets ul li a:hover,
footer .footer-inner.section-inner .footer-widgets ul li a:focus,
footer .footer-inner.section-inner .footer-widgets ul li a:active {
    text-decoration: underline;
}

footer .footer-bottom .container {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.page-template-default footer .footer-bottom .container .content,
footer .footer-bottom .container .content {
    border-top: 1px solid #fff;
    display: flex;
    width: 100%;
    justify-content: space-between;
    padding: 28px 0 0 3px !important;
    align-items: center;
    max-width: 100% !important;
    padding-bottom: 0;
}

.page-template-default footer .content .footer-copyright p,
.page-template-default footer .content .footer-copyright p a,
footer .content .footer-copyright p,
footer .content .footer-copyright p a {
    font-family: var(--font-body-text);
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    padding-bottom: 0;
    margin-top: 5px;
}

footer .footer-copyright p a:hover,
footer .footer-copyright p a:focus,
footer .footer-copyright p a:active {
    text-decoration: underline;
}

.social-wrapper-media {
    display: flex;
}
.social-wrapper-media img {
    filter: grayscale(1) brightness(100);
}
.social-wrapper-media ul {
    display: flex;
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}

.social-wrapper-media .label {
    font-family: var(--font-body-text);
    font-style: normal;
    font-weight: 500;
    font-size: 17px;
    line-height: 23px;
    display: flex;
    align-items: center;
    letter-spacing: 0.015em;
    color: #fff;
    margin-right: 25px;
}

footer .button.arrow {
    background: #fff;
    color: #282828;
    height: 48px;
    padding: 11px 67px 9px 30px;
    width: auto;
    border: 1px solid #fff;
    position: relative;
    font-weight: 400;
    font-size: 17px;
    line-height: 23px;
    display: flex;
    align-items: center;
    letter-spacing: 0.015em;
    justify-content: center;
    margin: 0;
    border-radius: 0;
}

footer .button.arrow:before {
    content: '';
    position: absolute;
    width: 22px;
    height: 25px;
    display: block;
    background: url(../images/arrow-footer.svg);
    background-repeat: no-repeat;
    right: 32px;
    background-position: center;
    background-size: contain;
}

footer .footer-section-form-subscribe {
    padding-bottom: 50px;
}

footer .footer-inner.section-inner {
    padding: 52px 0 33px 2px;
}

footer .footer-subscribe .textwidget p strong {
    max-width: 400px;
    display: block;
}

.social-wrapper-media ul li a img {
    width: 26px;
    height: 26px;
    display: block;
    margin: 0 11px;
}

.social-wrapper-media ul li a:hover img,
.social-wrapper-media ul li a:focus img,
.social-wrapper-media ul li a:active img {
    opacity: .7;
}

footer .footer-inner.section-inner .footer-widgets section {
    width: calc(100% / 7);
    display: block;
    margin: 0 20px;
}

footer .footer-inner.section-inner .footer-widgets section nav.menu-sustainable-container ul li a {
    width: 75%;
}

footer .footer-inner.section-inner .footer-widgets section:first-child {
    margin-right: 0;
}

footer .footer-inner.section-inner .footer-widgets section:nth-of-type(2) {
    margin-left: 6px;
}

footer .footer-inner.section-inner .footer-widgets section:nth-of-type(3) {
    margin-left: 30px;
}

footer .footer-inner.section-inner .footer-widgets section:nth-of-type(5) {
    margin-left: 7px;
}

footer .footer-inner.section-inner .footer-widgets section:last-child {
    margin-right: 0px;
    margin-left: 33px;
}

footer .footer-inner.section-inner .footer-widgets section ul li {
    margin-bottom: 15px;
}

footer .footer-inner.section-inner .footer-widgets section ul li .sub-menu {
    display: none;
}

footer .button.arrow:hover,
footer .button.arrow:focus,
footer .button.arrow:active {
    background: var(--blue-color);
    color: #fff;
}

footer .button.arrow:hover::before,
footer .button.arrow:focus::before,
footer .button.arrow:active::before {
    background: url(../images/arrow-footer-hover.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

footer .footer-subscribe .wpcf7 input[type="email"]:-webkit-autofill,
footer .footer-subscribe .wpcf7 input[type="email"]:-webkit-autofill:hover,
footer .footer-subscribe .wpcf7 input[type="email"]:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0 50px var(--blue-color) inset !important;
    color: #fff !important;
    -webkit-text-fill-color: #fff !important;
}

footer .footer-inner.section-inner .footer-widgets-wrapper {
    margin: 0 -20px;
}

footer .wpcf7 form.failed .wpcf7-response-output,
footer .wpcf7 form.aborted .wpcf7-response-output {
    border-color: red;
    color: red;
    margin: 30px 0 0;
}

footer aside .widget h2.widget-title {
    pointer-events: none;
}

@media screen and (max-width:1280px) {
    footer .footer-inner.section-inner .footer-widgets-wrapper {
        margin: 0;
    }

    footer .footer-inner.section-inner .footer-widgets section {
        margin: 0;
    }

    footer .footer-inner.section-inner .footer-widgets section:nth-of-type(2) {
        margin-left: 0;
    }

    footer .footer-inner.section-inner .footer-widgets section:nth-of-type(3) {
        margin-left: 0;
    }

    footer .footer-inner.section-inner .footer-widgets section:nth-of-type(5) {
        margin-left: 0;
    }

    footer .footer-inner.section-inner .footer-widgets section:last-child {
        margin-left: 0;
    }

    footer .footer-inner.section-inner .footer-widgets {
        justify-content: space-between;
    }

}


@media screen and (max-width:1200px) {
    footer .footer-subscribe .wpcf7 input[type="email"] {
        width: 400px;
    }
}

@media screen and (max-width:1024px) {
    footer .footer-inner.section-inner .footer-widgets {
        justify-content: flex-start;
        flex-wrap: wrap;
    }

    footer .footer-inner.section-inner .footer-widgets section {
        width: calc(100% / 5);
        margin-bottom: 25px;
    }

    footer .footer-section-form-subscribe {
        padding-bottom: 20px;
    }

}

@media screen and (max-width:991px) {
    footer .footer-subscribe .wpcf7 input[type="email"] {
        width: 290px;
    }

    footer .widget h2.widget-title {
        width: 100%;
    }

    footer .footer-subscribe .widget h2.widget-title {
        max-width: 100%;
    }

    footer .footer-subscribe .textwidget p strong {
        max-width: 100%;
        margin-bottom: 30px;
    }

    footer .footer-subscribe .textwidget {
        display: block;
        width: 100%;
    }

    footer .footer-subscribe .wpcf7 input[type="email"] {
        width: 100%;
    }
}

@media screen and (max-width:1024px) {
    footer .footer-inner.section-inner .footer-widgets section {
        width: calc(100% / 4);
    }

    footer .footer-inner.section-inner .footer-widgets ul li a {
        margin-right: 50px;
    }
}

@media screen and (max-width:767px) {
    footer .footer-inner.section-inner .footer-widgets section {
        width: calc(100% / 3);
    }

    footer .footer-inner.section-inner {
        padding: 40px 0 33px 2px;
    }

    footer .button.arrow {
        margin: 0;
        width: 175px;
    }

    footer .button.arrow:before {
        right: 14px;
    }

    footer .footer-subscribe .wpcf7-form-control-wrap {
        position: relative;
        width: 100%;
    }

    .social-wrapper-media .label {
        margin-right: 0;
        ;
    }

    footer#site-footer {
        padding: 67px 0 50px;
    }

    .social-wrapper-media ul li a img {
        width: 20px;
        height: 20px;
    }

    footer .footer-subscribe .textwidget p strong {
        font-size: 20px;
    }

    .page-template-default footer .content .footer-copyright p,
    .page-template-default footer .content .footer-copyright p a,
    footer .content .footer-copyright p,
    footer .content .footer-copyright p a {
        margin-top: 3px;
    }
}

@media screen and (max-width: 639px) {
    footer .button.arrow:before {
        right: 20px;
        width: 18px;
        height: 19px;
    }

    .social-wrapper-media ul li a img {
        width: 25px;
        height: 25px;
        margin: 0;
    }

    .social-wrapper-media ul li {
        margin-right: 24px;
    }

    .page-template-default footer .content .footer-copyright p,
    .page-template-default footer .content .footer-copyright p a,
    footer .content .footer-copyright p,
    footer .content .footer-copyright p a {
        padding-bottom: 0;
        margin-top: 5px;
        font-size: 12px;
        line-height: 125%;
    }

    .social-wrapper-media .label {
        margin-right: 0;
        font-size: 15px;
        line-height: 21px;
        letter-spacing: 0.02em;
        margin-bottom: 11px;
    }

    footer .footer-inner.section-inner .footer-widgets section ul li:last-child {
        margin-bottom: 0px;
    }

    footer .footer-subscribe .widget h2.widget-title {
        font-size: 20px;
        text-transform: capitalize;
        letter-spacing: 0;
        margin-bottom: 12px;
    }

    footer .footer-subscribe .textwidget {
        margin-top: 0;
    }

    footer#site-footer {
        padding: 50px 0;
    }

    footer .footer-subscribe .textwidget p strong {
        font-size: 15px;
        line-height: 125%;
        letter-spacing: 0.01em;
    }

    footer .footer-inner.section-inner .footer-widgets section nav {
        display: none;
        margin-top: 16px;
    }

    footer .footer-inner.section-inner aside .footer-widgets section {
        width: 100%;
        margin-bottom: 23px;
    }

    footer aside .widget h2.widget-title {
        position: relative;
        pointer-events: inherit;
        cursor: pointer;
        font-weight: 500;
        font-size: 15px;
        line-height: 21px;
        display: flex;
        align-items: center;
        letter-spacing: 0.02em;
        margin-bottom: 0;
    }

    footer aside .widget h2.widget-title:before {
        content: '';
        position: absolute;
        width: 13px;
        height: 13px;
        display: block;
        background: url(../images/arrow-open-sub.svg);
        background-repeat: no-repeat;
        right: 0;
        background-position: center;
        background-size: contain;
    }

    footer aside .widget h2.widget-title.active:before {
        content: '';
        background: url(../images/arrow-open-sub.svg);
        transform: rotate(180deg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
    }

    .page-template-default footer .footer-bottom .container .content,
    footer .footer-bottom .container .content {
        display: block;
        padding: 30px 0 0 0px !important;
    }

    .social-wrapper-media {
        display: block;
        margin-bottom: 31px;
    }

    footer .footer-inner.section-inner {
        padding: 21px 0 16px;
    }

    .social-wrapper-media ul {
        padding-left: 0;
    }

    footer .footer-subscribe .wpcf7 form p {
        display: block;
    }

    footer .footer-subscribe .wpcf7 input[type="email"] {
        border-right: 1.5px solid #fff;
        font-weight: 400;
        font-size: 15px;
        line-height: 125%;
        letter-spacing: 0.01em;
        color: #EBEBEB;
        padding: 9px 19px;
        height: 43px;
    }

    footer .button.arrow {
        margin-top: 16px;
        width: 130px;
        font-weight: 400;
        font-size: 15px;
        line-height: 125%;
        letter-spacing: 0.01em;
        padding: 11px 43px 9px 19px;
        height: 44px;
    }

    footer .footer-inner.section-inner .footer-widgets ul li a {
        font-size: 14px;
        line-height: 125%;
        color: #EBEBEB;
    }

}

@media screen and (max-width: 500px) {
    footer .footer-inner.section-inner .footer-widgets section {
        width: calc(100% / 2);
    }
}

@media screen and (max-width: 500px) {
    footer .footer-inner.section-inner .footer-widgets section {
        width: 100%;
    }
}